Autor Thema: Konflikt bei Aktualisierung  (Gelesen 325 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Linuxfan

  • Neuling
  • *
  • Beiträge: 33
  • Desktop: Manjaro - xfce
  • Grafikkarte: NVIDIA GF119 [GeForce GT 520]
  • Grafikkartentreiber: nouveau
  • Kernel: 3.12.34-1-MANJARO x86_64 (64 bit)
  • Prozessor: Intel Pentium G840 (-MCP-)
  • Skill: Anfänger
Konflikt bei Aktualisierung
« am: 01. Juli 2018, 13:29:39 »
Hallo,

bei der heutigen Aktualisierung ist die in der Anlage beigefügte Fehlermeldung aufgetreten.
Die Aktualisierung wurde vom PC abgebrochen.
Hat jemand einen Lösungsvorschlag?
Vielen Dank und vielen Grüße

Offline landtaipan

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 192
  • Dankeschön: 46 mal
  • Desktop: xfce
  • Grafikkarte: nvidia
  • Grafikkartentreiber: free
  • Kernel: 4.14
  • Prozessor: Intel i7
  • Skill: Durchschnitt
  • Zweig: stable/testing
Re: Konflikt bei Aktualisierung
« Antwort #1 am: 01. Juli 2018, 13:38:53 »
Hallo!

Du musst einfach nur das engrampa-thunar-plugin löchen:
sudo pacman -R engrampa-thunar-plugin
Das wird nicht mehr gebraucht, diese Unterstützung ist nun direkt
im Thunar mit drin.

Danach sollte das upgraden dann durch laufen.

Viele Grüße, landtaipan
« Letzte Änderung: 01. Juli 2018, 13:40:39 von landtaipan »

Offline Linuxfan

  • Neuling
  • *
  • Beiträge: 33
  • Desktop: Manjaro - xfce
  • Grafikkarte: NVIDIA GF119 [GeForce GT 520]
  • Grafikkartentreiber: nouveau
  • Kernel: 3.12.34-1-MANJARO x86_64 (64 bit)
  • Prozessor: Intel Pentium G840 (-MCP-)
  • Skill: Anfänger
Re: Konflikt bei Aktualisierung
« Antwort #2 am: 01. Juli 2018, 13:50:56 »
Super.
Danke. Hat funktioniert.